#
# 		SpellChecker Configuration File
# 		v 1.0 by LP team
#

# options check
# <Length of word (maximum  - 255)>, <Number of error>, <Minimum value of generate candidate [0,100]>; [. . .] 
ERROR = 	  255, 5, 15;  	12, 4, 20; 	 8, 3, 30;  	5, 2, 40;  	3, 1, 50; 		1, 0, 0;

# modules
MISTYPER = YES
SOUNDEX = YES

# dictionary of user
USERDICTIONARY = YES

# path to dictionary
#LDB = ../../ldb/spellchecker/

